﻿<Graph ClassName="RQRequestClassExtCI" Source="#CDATA" IsNew="True" FileType="NewGraph">
    <CDATA name="Source"><![CDATA[using PX.Data.ReferentialIntegrity.Attributes;
using PX.Data;
using PX.Objects.GL;
using PX.Objects.RQ;
using PX.Objects;
using System.Collections.Generic;
using System;

namespace PX.Objects.RQ
{
    public class RQRequestClassExtCI : PXCacheExtension<PX.Objects.RQ.RQRequestClass>
    {
        #region UsrEnableIssuance
        [PXDBBool]
        [PXUIField(DisplayName = "Enable Issuance")]
        [PXDefault(false, PersistingCheck = PXPersistingCheck.Nothing)]
        public virtual bool? UsrEnableIssuance { get; set; }
        public abstract class usrEnableIssuance : PX.Data.BQL.BqlBool.Field<usrEnableIssuance> { }
        #endregion
    }
}]]></CDATA>
</Graph>